Bug 1956138 - rust-dua-cli-2.17.0 is available
Summary: rust-dua-cli-2.17.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rust-dua-cli
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rust SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1956100 1956132 1956134 1977381 1979090 rust-trash 1985695
Blocks: 1988081
TreeView+ depends on / blocked
 
Reported: 2021-05-03 00:09 UTC by Upstream Release Monitoring
Modified: 2022-02-07 20:39 UTC (History)
3 users (show)

Fixed In Version: rust-dua-cli-2.17.0-1.fc36
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-02-07 20:39:06 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-05-03 00:09:00 UTC
Latest upstream release: 2.11.2
Current version/release in rawhide: 2.11.1-1.fc35
URL: https://crates.io/crates/dua-cli

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/79030/

Comment 1 Upstream Release Monitoring 2021-05-09 06:55:37 UTC
Latest upstream release: 2.11.3
Current version/release in rawhide: 2.11.1-1.fc35
URL: https://crates.io/crates/dua-cli

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/79030/

Comment 2 Upstream Release Monitoring 2021-05-29 05:59:05 UTC
Latest upstream release: 2.12.0
Current version/release in rawhide: 2.11.1-1.fc35
URL: https://crates.io/crates/dua-cli

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/79030/

Comment 3 Upstream Release Monitoring 2021-05-30 09:46:11 UTC
Latest upstream release: 2.12.1
Current version/release in rawhide: 2.11.1-1.fc35
URL: https://crates.io/crates/dua-cli

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/79030/

Comment 4 Upstream Release Monitoring 2021-06-07 02:36:02 UTC
Latest upstream release: 2.12.2
Current version/release in rawhide: 2.11.1-1.fc35
URL: https://crates.io/crates/dua-cli

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/79030/

Comment 5 Upstream Release Monitoring 2021-06-08 02:40:43 UTC
Latest upstream release: 2.13.0
Current version/release in rawhide: 2.11.1-1.fc35
URL: https://crates.io/crates/dua-cli

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/79030/

Comment 6 Upstream Release Monitoring 2021-06-09 08:55:19 UTC
Latest upstream release: 2.13.1
Current version/release in rawhide: 2.11.1-1.fc35
URL: https://crates.io/crates/dua-cli

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/79030/

Comment 7 Upstream Release Monitoring 2021-06-30 00:50:47 UTC
Latest upstream release: 2.14.1
Current version/release in rawhide: 2.11.1-1.fc35
URL: https://crates.io/crates/dua-cli

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/79030/

Comment 8 Upstream Release Monitoring 2021-07-14 01:19:59 UTC
Latest upstream release: 2.14.2
Current version/release in rawhide: 2.11.1-1.fc35
URL: https://crates.io/crates/dua-cli

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/79030/

Comment 9 Upstream Release Monitoring 2021-07-25 03:54:13 UTC
Latest upstream release: 2.14.3
Current version/release in rawhide: 2.11.1-1.fc35
URL: https://crates.io/crates/dua-cli

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/79030/

Comment 10 Upstream Release Monitoring 2021-08-05 10:31:52 UTC
Latest upstream release: 2.14.4
Current version/release in rawhide: 2.11.1-1.fc35
URL: https://crates.io/crates/dua-cli

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/79030/

Comment 11 Upstream Release Monitoring 2021-08-16 11:59:17 UTC
Latest upstream release: 2.14.5
Current version/release in rawhide: 2.11.1-1.fc35
URL: https://crates.io/crates/dua-cli

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/79030/

Comment 12 Upstream Release Monitoring 2021-08-22 08:45:50 UTC
Latest upstream release: 2.14.6
Current version/release in rawhide: 2.11.1-1.fc35
URL: https://crates.io/crates/dua-cli

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/79030/

Comment 13 Upstream Release Monitoring 2021-09-18 02:12:32 UTC
Latest upstream release: 2.14.7
Current version/release in rawhide: 2.11.1-4.fc36
URL: https://crates.io/crates/dua-cli

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/79030/

Comment 14 Upstream Release Monitoring 2021-10-26 09:32:07 UTC
Latest upstream release: 2.14.10
Current version/release in rawhide: 2.11.1-4.fc36
URL: https://crates.io/crates/dua-cli

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/79030/

Comment 15 Upstream Release Monitoring 2021-10-26 13:18:16 UTC
Latest upstream release: 2.14.11
Current version/release in rawhide: 2.11.1-4.fc36
URL: https://crates.io/crates/dua-cli

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/79030/

Comment 16 Upstream Release Monitoring 2021-12-27 04:23:03 UTC
Latest upstream release: 2.15.0
Current version/release in rawhide: 2.11.1-5.fc36
URL: https://crates.io/crates/dua-cli

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/79030/

Comment 17 Upstream Release Monitoring 2022-01-09 05:58:49 UTC
Latest upstream release: 2.16.0
Current version/release in rawhide: 2.11.1-5.fc36
URL: https://crates.io/crates/dua-cli

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/79030/

Comment 18 Upstream Release Monitoring 2022-01-21 09:41:57 UTC
Latest upstream release: 2.17.0
Current version/release in rawhide: 2.11.1-5.fc36
URL: https://crates.io/crates/dua-cli

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/79030/

Comment 19 Fedora Update System 2022-02-07 20:35:57 UTC
FEDORA-2022-c3cf5bddcf has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-c3cf5bddcf

Comment 20 Fedora Update System 2022-02-07 20:39:06 UTC
FEDORA-2022-c3cf5bddcf has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.